### Method

# ClapperGtk LeadContainer set_blocked_actions

#### Declaration [src]

    void
    clapper_gtk_lead_container_set_blocked_actions (
      ClapperGtkLeadContainer* lead_container,
      ClapperGtkVideoActionMask actions
    )

#### Description [src]

Set `actions` that `ClapperGtkVideo` should skip when `GdkEvent` which would normally trigger them happens inside `lead_container`.

Sets property | `ClapperGtk.LeadContainer:blocked-actions`

#### Parameters

`actions`

  Type: `ClapperGtkVideoActionMask`

  A `ClapperGtkVideoActionMask` of actions to block.